Subject: Re: [Bitcoin-development] Presenting a BIP for Shamir's Secret Sharing of Bitcoin private keys

From: Jan Møller <[email-masked]>
Date: Tue, 22 Apr 2014 10:49:41 +0200

I did comment on it back in october (
https://bitcointalk.org/index.php?topic=258678.msg3298089#msg3298089) :-)
But I must admit that I haven't been tracking it since then.

I have never been a proponent of BIP 38 (which this BIP is derived from)
and generally think that encrypting a secret with a human generated
password is silly for many reasons (Let me know if I should repeat my list
of concerns). As far as I remember we are pretty much on the same page here.
Using SSS is superior in every way that I can think of.

On Tue, Apr 22, 2014 at 10:15 AM, Gregory Maxwell <[email-masked]>wrote:

> On Tue, Apr 22, 2014 at 1:06 AM, Jan Møller <[email-masked]> wrote:
> > This is a very useful BIP, and I am very much looking forward to
> > implementing it in Mycelium, in particular for bip32 wallets.
>
> I haven't seen commentary from you on the Kogelman draft, it would be
> helpful there: https://bitcointalk.org/index.php?topic=258678.0
>